Update this Discourse


#1

Hi :blush:

it would be really nice, if this Discourse could be updated. The App I am using doesn’t let me log-in, because the version is too old.

Thank you!